FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsdatetime4 Struct Reference

## Public Attributes
TDS_USMALLINT | days
TDS_USMALLINT | minutes

The documentation for this struct was generated from the following file:

- include/freetds/proto.h